id: d6_action_settings
label: Action configuration
migration_tags:
  - Drupal 6
source:
  plugin: variable
  variables:
    - actions_max_stack
process:
  recursion_limit: actions_max_stack
destination:
  plugin: config
  config_name: action.settings
